SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL,ALLOW_INVALID_DATES';

ALTER TABLE `sog`.`glam_supervisor_schedule` CHANGE COLUMN `transaction_location` `transaction_location` POINT NULL  ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`apDelete` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`apInsert` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`transDelete` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`transUpdate` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`transInsert` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`scheduleDelete` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`scheduleUpdate` $$


DELIMITER ;


DELIMITER $$

USE `sog`$$
DROP TRIGGER IF EXISTS `sog`.`scheduleInsert` $$


DELIMITER ;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
